Support » Plugin: Trustbadge Reviews for WooCommerce » Woocommerce 2.3.8 issue

Viewing 1 replies (of 1 total)
  • Plugin Author vendidero

    (@vendidero)

    Hi,

    seems like WooCommerce has been temporarily deactivated while updating which led to the error (WC Trusted Shops uses WooCommerce functionality such as WC_Widget Class). We will improve that in a newer version to “deactivate” the plugin temporarily if no WooCommerce instance could be found.

Viewing 1 replies (of 1 total)
  • The topic ‘Woocommerce 2.3.8 issue’ is closed to new replies.